const iconsFa6 = {
	delete: "far fa-trash-alt",
	minusSolid: "fa-solid fa-minus mr-0",
	minus: "fas fa-minus-square",
	plusSquare: "fas fa-plus-square",
	plus: "fas fa-plus",
	close: "fa fa-close",
	refresh: "fa fa-refresh",
	spinner: "fa-solid fa-spinner fa-spin",
	check: "fa fa-check",
	solidCheck: "fa-solid fa-check",
	pen: "fa-solid fa-pen",
	copy: "fa-regular fa-copy",
	clone: "fa-regular fa-clone",
	edit: "fa-regular fa-pen-to-square",
	book: "fas fa-book",
	clock: "fa-regular fa-clock",
	clockSolid: "fa-solid fa-clock",
	tag: "fa-solid fa-tag",
	handDollar: "fa-solid fa-hand-holding-dollar",
	calendarDay: "fa-solid fa-calendar-day",
	globe: "fa-solid fa-globe",
	chevronDown: "fa-solid fa-chevron-down",
	chevronUp: "fa-solid fa-chevron-up",
	chevronRight: "fa-solid fa-chevron-right",
	chevronLeft: "fa-solid fa-chevron-left",
	user: "fa fa-user",
	search: "fa-solid fa-magnifying-glass",
	arrowRight: "fas fa-arrow-right",
	arrowLeft: "fas fa-arrow-left",
	cogs: "fa fa-cogs",
	rocket: "fa-solid fa-rocket",
	cart: "fa-solid fa-cart-shopping",
	bell: "fa-solid fa-bell",
	comments: "fa-solid fa-comments",
	heart: "far fa-heart",
	gear: "fa-solid fa-gear",
	playCircle: "fa fa-play-circle",
	pollVertical: "fa-solid fa-square-poll-vertical",
	clipboardList: "fas fa-clipboard-list",
	pencilSquare: "fa fa-pencil-square",
	listCheck: "fa-solid fa-list-check",
	list: "fa-solid fa-list",
	questionCircle: "fa fa-question-circle",
	questionCircleReq: "fa-regular fa-question-circle",
	fileText: "fa fa-file-text",
	link: "fa fa-link",
	text: "fa fa-file-text",
	headphones: "fa fa-headphones",
	plus: "fa fa-plus",
	alignLeft: "fa-solid fa-align-left",
	pdf: "fas fa-file-pdf",
	pencil: "fa fa-pencil",
	eye: "fa fa-eye",
	info: "fas fa-info-circle",
	userGroup: "fa-solid fa-user-group",
	userGraduate: "fa-solid fa-user-graduate",
	userPlus: "fa-solid fa-user-plus",
	calculator: "fa-solid fa-calculator",
	percent: "fa-solid fa-percent",
	horizontalOptions: "fa-solid fa-ellipsis",
	ellipsisV: "fa fa-ellipsis-v",
	filter: "fa-solid fa-filter",
	percentage: "fas fa-percentage",
	paperclip: "fa-solid fa-paperclip",
	errorMark: "fas fa-exclamation-circle",
	earthAsia: "fa-solid fa-earth-asia",
	exclamationCircle: "fas fa-exclamation-circle",
	rotateRight: "fa-solid fa-rotate-right",
	angleUp: "fa-solid fa-angle-up",
	angleDown: "fa-solid fa-angle-down",
	star: "far fa-star",
	starSolid: "fa-solid fa-star",
	share: "fas fa-share-alt",
	shareSolid: "fa-solid fa-star",
	download: "fa-solid fa-download",
	rotateArrow: "fa-solid fa-rotate",
	lock: "fa-solid fa-lock",
	twoDash: "fas fa-equals",
	eyeSlash: "fa-regular fa-eye-slash",
	pin: "fas fa-thumbtack",
	like: "fa-regular fa-thumbs-up",
	commentsRegular: "fa-regular fa-comments",
	replay: "fas fa-reply",
	send: "fa fa-paper-plane",
	users: "fa-solid fa-users",
    squarePen: "fa-solid fa-square-pen",
	eyeSlashSolid: "fa-solid fa-eye-slash"
};

export default iconsFa6;
